body {
    font-family: Monospace;
    background-color: #000;
    color: #fff;
    margin: 0px;
    overflow: hidden;
}

#info {
    color: #fff;
    position: absolute;
    top: 10px;
    width: 100%;
    text-align: center;
    z-index: 100;
    display: block;
}

    #info a,
    .button {
        color: #f00;
        font-weight: bold;
        text-decoration: underline;
        cursor: pointer
    }
